# tbb::affinity_partitioner Class Reference

An affinity partitioner. More...

`#include <partitioner.h>`

Inheritance diagram for tbb::affinity_partitioner:

List of all members.

## Friends

class | serial::interface6::start_for
class | interface6::internal::start_for
class | interface6::internal::start_reduce
class | internal::start_scan

## Detailed Description

An affinity partitioner.

The documentation for this class was generated from the following file:

- partitioner.h

Copyright © 2005-2013 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.